Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 20:08:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Bot                   We’re closing this chat as we haven’t received a response from you. Don’t worry, you can restart this chat if you need any more help ?  نحن بصدد إغلاق هذه الدردشة لأننا لم نتلق ردًا منك. لا تقلق ، يمكنك إعادة هذه الدردشة إذا احتجت إلى المزيد من المساعدة ?           10:22 AM, 24th Aug                     SumiMush❣️                    Hi           11:39 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:39 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Hello SumiMush❣️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:40 PM, 11th Dec                     SumiMush❣️                    1           11:40 PM, 11th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:40 PM, 11th Dec                     SumiMush❣️                    9402567279           11:40 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            11:40 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:40 PM, 11th Dec                     SumiMush❣️                    I went to collect my order at al zahia city centre           11:41 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:41 PM, 11th Dec                     SumiMush❣️                    But they saying their system is not showing my order number           11:43 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:43 PM, 11th Dec                     SumiMush❣️                    2           11:43 PM, 11th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:43 PM, 11th Dec                     SumiMush❣️                    1           11:44 PM, 11th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:44 PM, 11th Dec                     SumiMush❣️                    [email-masked]           11:44 PM, 11th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:44 PM, 11th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:44 PM, 11th Dec                     SumiMush❣️                    Hi           11:45 PM, 11th Dec                     SumiMush❣️                    I went to collect my order at al zahia city centre           11:45 PM, 11th Dec                     SumiMush❣️                    But they saying their system is not showing my order number           11:45 PM, 11th Dec                     SumiMush❣️                    Hloo           11:48 PM, 11th Dec                     SumiMush❣️                    3           11:48 PM, 11th Dec                   Mohammed                   We would like to inform you that your order 9402758982 is ready for pick up in the store           11:48 PM, 11th Dec                     SumiMush❣️                    I went to collect my order at al zahia city centre           11:49 PM, 11th Dec                     SumiMush❣️                    But they saying their system is not showing my order number           11:49 PM, 11th Dec                     SumiMush❣️                    What can i do           11:49 PM, 11th Dec                     SumiMush❣️                    Please help me           11:50 PM, 11th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:50 PM, 11th Dec                     SumiMush❣️                    Ok I have two orders           11:50 PM, 11th Dec                     SumiMush❣️                    9402567279           11:51 PM, 11th Dec                     SumiMush❣️                    9402758982           11:51 PM, 11th Dec                   Mohammed                   Yes, we will check with the store for the both orders and get back to you soon enough           11:51 PM, 11th Dec                     SumiMush❣️                    Ok thank you           11:51 PM, 11th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:54 PM, 11th Dec                     SumiMush❣️                    Please help me to find my orders           11:55 PM, 11th Dec                     SumiMush❣️                    Hloo           11:58 PM, 11th Dec                   Mohammed                   We will do our best ASAP, We appreciate your patience.           11:59 PM, 11th Dec                     SumiMush❣️                    Ok let me know what is the order status yet           12:01 AM, 12th Dec                   Mohammed                   Yes, we will check with the store for the both orders and get back to you via your email address soon enough           12:02 AM, 12th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:03 AM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5449745